### Constructor

# PapersView SearchContext new

#### Declaration [src]

    PpsSearchContext*
    pps_search_context_new (
      PpsDocumentModel* model
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `PpsDocumentModel`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PpsSearchContext`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.